RubyGems Navigation menu

http_vanilli 0.0.4

HttpVanilli gives you lip-synced http connections with pluggable band members for testing.

Versions:

  1. 0.0.4 - April 18, 2011 (8.5 KB)
  2. 0.0.3 - September 1, 2010 (9 KB)
  3. 0.0.2 - July 31, 2010 (9 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Lachie Cox

Owners:

9f24adfa971912d72f72c1396ef63351

Total downloads 4,233

For this version 1,324

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'http_vanilli', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install http_vanilli = Copy to clipboard Copied!

Links: